Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 234664

Summary: RFE: please include mc in the default install
Product: [Fedora] Fedora Reporter: Bernd Bartmann <bernd.bartmann>
Component: spin-kickstartsAssignee: David Cantrell <dcantrell>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: dcantrell, p.van.egdom, vanmeeuwen+fedora
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-02-05 22:36:31 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Bernd Bartmann 2007-03-30 21:14:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; de; rv:1.8.1.3) Gecko/20070320 Firefox/2.0.0.3

Description of problem:
This is an request for enhancement. Please include mc in the default installs and provide it on all the planned CD/DVD spins. I find it really strange that mc is not on the prime spin. It is one of the most used tools and was available by default in all earlier FC versions.

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. try to start mc after an FC7T3 install from the prime spin
2.
3.

Actual Results:


Expected Results:


Additional info:

Comment 1 Jon Stanley 2008-04-23 20:30:13 UTC
Adding FutureFeature keyword to RFE's.

Comment 2 John Poelstra 2008-07-03 23:39:55 UTC
triaged

Comment 3 Peter van Egdom 2008-10-07 17:51:17 UTC
Is it possible to include "mc" in the default (DVD) spin? It's only about 2 MB. It's one of the first packages I install in an environment where I don't have an Internet connection available.

Comment 4 Jesse Keating 2008-10-07 17:57:43 UTC
Hrm, we were pretty tight on the DVD, on the ppc arches.  I'll add it, but we may remove it again if we get tight on space again.

Comment 5 Jeroen van Meeuwen 2008-12-02 12:16:16 UTC
This is really up to the spin-maintainers. I've forwarded your request to include mc;

http://lists.fedoraproject.org/pipermail/fedora-spins/2008-December/000312.html

Comment 6 Jesse Keating 2009-02-05 22:36:31 UTC
Just commited to spin-kickstart adding mc to the package set.